@echo off
rem for /d %%i in (gamedn64\world\levels\_common\Families\*) do  IF EXIST gamedn64\world\levels\_common\Families\%%~ni\%%~ni.tbl  Makeanim -b %%~ni
for /d %%i in (gamedata\world\levels\_common\Families\Champi) do  Makeanim -b %%~ni

pause()
